<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Публикации</title>
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<header>

		<div class="inner_header">
			<img class="logo" src="images/logo/Logo2.png" alt="">
			<div class="logo_container">
					<h1>Di<span>git</span>al Unicorn</h1>
			</div>
			<ul class="navigation">
				<a href="index.html">
					<li>Публикации</li>
				</a>
				<a href="">
					<li>Новости</li>
				</a>
				<a href="">
					<li>Стать автором</li>
				</a>
				<div class="search">
					<li> <input type="search" placeholder="search..."> </li>
				</div>
				<a href="SignUp.html">
					<li class="polzovatel"><p>Пользователь</p></li>
				</a>
				
			</ul>
		</div>
		<img class="float_right" src="images/human.png" alt="">
	</header>
	<main class="BecomeAuthor">
		
		<div class="BecomeAuthor_content">
			<form action="">
		<div class="name_of_publication_container">
			<input type="text" name="nameOfPublication" class="publication_name_text" placeholder="Название статьи...">
		</div>
		<div class="text_of_publication_container">
			<button type="button" class="screpka" name="screpka" ><img src="images/logo/Screpka.png" alt=""></button>
			<textarea type="text" name="bodyOfPublication" class="publication_text" placeholder="Введите текст статьи..."></textarea>
		</div>
		<div class="sign_up_button_container">
			<input type="submit" value="Готово" class="button_submit">
		</div>
		</form>
		</div>
		
	</main>




	<script>document.write('<script src="http://' + (location.host || 'localhost').split(':')[0] + ':35729/livereload.js?snipver=1"></' + 'script>')</script>
</body>
</html>
